$main-font: "Montserrat Alternates",sans-serif;
$secondary-font: "Source Sans Pro",sans-serif;
$third-font: "Roboto", sans-serif;

$header_font-style: normal;
$header_font-weight: 400;
$haeder_font-size: 24px;

$topscreen_font-style: normal;
$topscreen_font-weight__700: 700;
$topscreen_font-weight__800: 800;

$accent: #0E789F;
$light-blue:#DAE3F0;
$light-gray:#F4F6F7;
$white:#FFFFFF;